Subject: "ls -l" strange alphabetical order

From: Andreas Papadopoulos <[email-masked]>
Date: Thu, 12 Nov 2015 16:15:50 +0200

I am experiencing a strange bug when executing "ls -l" on my machine
running Xubuntu 14.04.3, Terminal Emulator 0.6.3 and ls --version 8.21.

As you can see in the png attachment after running "ls -l" the files
"kati.xml", "kati2.xml", "kati3.xml" are wrongly sorted. I assume the
correct order is "kati.xml", "kati2.xml", "kati3.xml" and not the one
displayed in the picture.

Thank you in advance